package com.bocloud.cmp.provider.azure.slb;

import com.bocloud.cmp.model.azure.slb.FrontEndModel;
import com.bocloud.cmp.provider.SuperProvider;
import com.bocloud.common.model.BocloudResult;

/**
 * @ClassName: FrontEndModel
 * @Description:
 * @author: zhenpingLi/李振平
 * @date: 2020/10/15 14:26
 */
public interface FrontEndProvider extends SuperProvider {

    default BocloudResult create(FrontEndModel model) {
        return new BocloudResult(false, "need implement");
    }

    default BocloudResult remove(FrontEndModel model) {
        return new BocloudResult(false, "need implement");
    }

}